@font-face {
  font-family: "iconfont"; /* Project id 3591814 */
  src: url('iconfont.woff2?t=1660632496249') format('woff2'),
       url('iconfont.woff?t=1660632496249') format('woff'),
       url('iconfont.ttf?t=1660632496249') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-create-model:before {
  content: "\e650";
}

.icon-sheji-xianxing:before {
  content: "\e920";
}

.icon-deng:before {
  content: "\e603";
}

